id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: ja-JP
content:
  Activity list: アクティビティ一覧
  Activity message: アクティビティメッセージ
  Activity name: アクティビティ名
  Activity result: アクティビティ結果
  Activity start time: アクティビティ開始時刻
  Activity state: アクティビティ状態
  Activity status: アクティビティステータス
  TEXT_MONITORING_TYPE: 監視タイプ
  Sophos Status Widget: Sophos ステータス ウィジェット
  All the Sophos agents status will be shown here: すべての Sophos エージェントのステータスがここに表示されます
  Sophos agents status: Sophos エージェントのステータス
  count: カウント
  Sophos alerts summary: Sophos アラート概要
  Shows the total number of all alerts that occurred during a specified time period divided by type: 指定された期間に発生した、種類別に分割されたすべてのアラートの合計数を表示します
  Sophos Widgets: Sophos ウィジェット
